a {
	color: #71753A;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

body, td {
	color: #2B2C16;
	font-family: Verdana, Arial;
	font-size: 11px;
}

body {
	margin: 0px;
	scrollbar-3dlight-color: #DDDFCA;
	scrollbar-arrow-color: #9BA163;
	scrollbar-darkshadow-color: #9BA163;
	scrollbar-face-color: #CDD0B1;
	scrollbar-highlight-color: #CED1B3;
	scrollbar-shadow-color: #CED1B3;
	scrollbar-track-color: #CED1B3;
}

button, input, select, textarea {
	font-family: arial;
	font-size: 11px;
}

hr {
	color: #61A665;
	height: 1px;
}

.backbody {
	background: #FFFFFF;
}

.backlight {
	background: #F3F4EC;
}

.backmedium {
	background: #DDDFCA;
}

.backwhite {
	background: #FFFFFF;
}

.bodytextlight {
	color: #999999;
	font-size: 11px;
}

.borderbottom {
	border-bottom: 1px solid #EAEAEA;
}

.bordertop {
	border-top: 1px solid #EAEAEA;
}

.bordercolor {
	border: 1px solid #EAEAEA;
}

.border {
	border: 3px solid #C6CA97;
}

.formbutton {
	border: 1px solid;
	border-color: #F0F1E7 #C6CA97 #C6CA97 #F0F1E7;
	background-color: #DDDFCA;
	color : #4F5128;
	background-image: url(../img/back_button.gif);
	height: 23px;
	padding: 1px 4px 2px 4px;
}

.formfield {
}

.formfield100 {
	width: 100px;
}

.formfield140 {
	width: 140px;
}

.formfield200 {
	width: 200px;
}

.formfield250 {
	width: 250px;
}

.formfield300 {
	width: 300px;
}

.formsearch {
	background:	transparent;
	border:	none;
	color: #000000;
	background-image: url(../img/back_search.gif);
	background-repeat: no-repeat;
	height: 20px;
	width: 108px;
	padding-left: 8px;
	padding-top: 3px;
}

.frontnews {
	background-image: url(../img/back_news.gif);
	background-repeat: no-repeat;
	padding: 15px;
	width : 215px;
	height : 259px;
}

.frontbody {
	background-image: url(../img/back_frontbody.gif);
	background-repeat: no-repeat;
	padding: 15px;
	width : 308px;
	height : 259px;
}

.frontnews a {
	color : #D2D6BE;
}

.headersearch {
	background-image: url(../img/header/header4.jpg);
	background-repeat: no-repeat;
}

.headertopright {
	background-image: url(../img/header/header2.jpg);
	background-repeat: no-repeat;
	width: 172px;
	height : 45px;
}

.hotbox {
	border-left: 1px solid #EAEAEA;
	border-right: 1px solid #EAEAEA;
	padding : 6px;
}

.menuback {
	background-color: white;
	width: 190px;
}

.comtitle {
	background-color: #DDDFCA;
}

.menuleft {
	background-color: #DDDFCA;
	background-image: url(../img/menu/leftmenu_back.gif);
	background-repeat: repeat-y;

}

.menulevel1 {
	padding: 8px 5px 9px 5px;
	border-right : 1px solid #2A7144;
	border-left : 1px solid #329857;
	display: block;
	color: #E7EADA;
}

.menulevel1:hover {
	background-color: #349855;
	text-decoration: none;
	border-right : 1px solid #139140;
}

.menulevel1active {
	padding: 8px 5px 9px 5px;
	border-left : 1px solid #DCDCDC;
	border-right : 1px solid #DCDCDC;
	display: block;
	color: Black;
	background-color: White;
	background-image: url(../img/menu/back_top.gif);
	background-repeat: repeat-x;
}

.menulevel1active:hover {
	text-decoration: none;
}

.menulevel2 {
	background-image: url(../img/menu/menu_arrow2.gif);
	background-repeat: no-repeat;
	border-bottom: 1px solid #C6CA97;
	padding: 5px 5px 5px 15px;
	display: block;
	color: #4F5128;
	margin : 0 3px 0 3px;
}

.menulevel2:hover {
	background-color: #D6D9C1;
	text-decoration: none;
}

.menulevel3 {
	background-color: #E9EADD;
	background-image: url(../img/menu/menu_arrow3.gif);
	background-repeat: no-repeat;
	border-bottom: 1px solid #C6CA97;
	padding: 5px 5px 5px 28px;
	display: block;
	color: #000000;
	margin : 0 3px 0 3px;
}

.menulevel4 {
	background-color: #F1F2EA;
	background-image: url(../img/menu/menu_arrow4.gif);
	background-repeat: no-repeat;
	border-bottom: 1px solid #C6CA97;
	padding: 5px 5px 5px 38px;
	display: block;
	margin : 0 3px 0 3px;
	color: #000000;
}

.menulevel5 {
	border-bottom: 1px solid #DCDCDC;
	padding: 5px 5px 5px 46px;
	display: block;
	color: #000000;
}


.menuleveltop {
	padding-right : 5px;
	padding-top : 10px;
	display: block;
	color: #4F4F4F;
}

.menuleveltop:hover {
	color : Black;
	text-decoration: none;
}

.menulevelbottom {
	padding-right : 5px;
	padding-top : 10px;
	display: block;
	color: #E7EADA;
}

.navitheme {
	background: #2F8A4E;
	background-image: url(../img/menu/back_top1.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	border-top : 4px solid #2A7144;
}

.navibar {
	border-bottom: 1px solid #DCDCDC;
	padding : 5px 5px 5px 0;
	color: #B3B4B6;
}

.navibar a {
	color: #B3B4B6;
}

.navibar a:hover {
	color: Black;
	text-decoration: none;
}

.adminbutton {
	padding : 4px 6px 4px 6px;
	border : 1px solid Silver;
	border-top : 1px solid Silver;
	height: 23px;
	background-color: White;
	color : #E30000;
}

.adminarea {
	border: 1px solid Silver;
	background-color: #D8D8D8;
	background-image: url(../img/back_button.gif);
	background-repeat: no-repeat;
}

.subtitle {
	color: #4E8B52;
	font-size: 13px;
	font-weight: bold;
}

.textcomment {
	color: #E30000;
}

.textlight {
	color: #B7B7B7;
}

.textred {
	color: #E30000;
}

.textsearch {
	background-color: #DDDFCA;
	display: block;
	border : 1px solid #D2D5B2;
	height : 20px;
	padding : 3px;
}

.title {
	color: #2A2A2A;
	font-size: 15px;
	font-weight: bold;
}

.tabelauto {
	width : 100%;
	border-left: 1px solid #E1E1E1;
	border-right: 1px solid #E1E1E1;
	border-top: 1px solid #E1E1E1;
}

.tabelauto td {
	border-bottom: 1px solid #E1E1E1;
	vertical-align: top;
	padding : 3px;
}

.tabelautoodd {
	background-color: #F3F4EC;
}

#ankeet {
	background-color: #F3F4EC;
	border-left: 1px solid #C6CA97;
	border-right: 1px solid #C6CA97;
	border-top: 1px solid #C6CA97;
}

#ankeet td {
	border-bottom: 1px solid #DDDFCA;
	border-top: 1px solid #FBFBF8;
	padding: 8px;
}

#bodytext td {
	line-height: 16px;
}


#footer a {
	color: #E7EADA;
}

#footer td {
	padding: 1px 3px 3px 0;
	color: #D2D6BE;
	font-size: 10px;
}

#tabel {
	border-left: 1px solid #E1E1E1;
	border-right: 1px solid #E1E1E1;
	border-top: 1px solid #E1E1E1;
	padding: 3px;
	
}

#tabel td {
	border-bottom: 1px solid #E1E1E1;
	padding: 3px;
}

#tabel2 {
	border-left: none;
	border-right: none;
	border-top: none;
	padding: 3px;
	margin : 0;
}

#tabel2 td {
	border-bottom: none;
	padding: 3px;
}

#title {
	padding: 14px 10px 0 14px;
}

.sideleft {
	background-image: url(../img/side_left.gif);
	background-repeat: repeat-y;
	width : 13px;
}

.sideright {
	background-image: url(../img/side_right.gif);
	background-repeat: repeat-y;
	width : 13px;
}

.langactive {
	padding-top : 7px;
	padding-bottom : 7px;
	display: block;
	border-left: 1px solid #D2D5B2;
	color : #828282;
	font-weight: bold;
}

.langactive:hover {
	color : Black;
	text-decoration: none;
}

.lang {
	background-image: url(../img/header/land_passive.gif);
	background-repeat: repeat-x;
	padding-top : 7px;
	padding-bottom : 7px;
	display: block;
	border-bottom: 1px solid #D2D5B2;
	border-left: 1px solid #D2D5B2;
	color : #828282;
}

.lang:hover {
	color : Black;
	text-decoration: none;
}

#gallup td {
	color : #999C60;
}